Sidebar

Is the supported Amazon Corretto supported by QIE still version 8 of the JDK?

0 votes
32 views
asked Sep 20 by mark-u-3314 (120 points)
In looking through the knowledge base regarding Amazon Corretto, there is an answer from 2020 regarding using the version 8 of the JDK.  It is now 2022 and Amazon has added version 19, 17, 11, and 8.  Is the recommendation to still stick with the version 8 of the JDK?

Thanks,

Mark

1 Answer

0 votes
For version of QIE up to and including 5.0.50, Java 8 is the only JRE supported (Amazone Corretto, Oracle, or OpenJDK).  Starting with 5.0.51, Java 8, 11, and 17 are supported.  Qvera will not be offering any support to non-LTS releases of Java.
answered Sep 20 by ben-s-7515 (11,430 points)
...